Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 135155 - NetBeans forget C/C++ extensions which user adds via 'New File' wizard
NetBeans forget C/C++ extensions which user adds via 'New File' wizard
Status: VERIFIED FIXED
Product: cnd
Classification: Unclassified
Component: -- Other --
6.x
All All
: P3 (vote)
: TBD
Assigned To: Sergey Grinev
issues@cnd
61fixes2-fixed
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-15 15:54 UTC by soldatov
Modified: 2008-07-10 15:18 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description soldatov 2008-05-15 15:54:08 UTC
Scenario:
- Create new project
- Push 'New File...' button
- Create file with test.zz name
==> IDE recognize this file as C file
- Restart IDE
==> NetBeans forgot 'zz' extension
Comment 1 Sergey Grinev 2008-05-16 12:42:49 UTC
fixed by http://hg.netbeans.org/main?cmd=changeset;node=b815e8578999
Comment 2 soldatov 2008-05-20 11:34:53 UTC
verified in 200805200004 build
Comment 3 jinb 2008-05-29 13:25:01 UTC
fix backported into release61_fixes branch
changeset:   77604:359211641f63


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo